How to install qtscript-tools on Debian Unstable (Sid)